» Ubuntu » Paquets

Error

two or more packages specified (isdnutils-xtools oneiric)